Loading...
Searching...
No Matches
concept.hpp File Reference

Provides seqan3::tuple_like. More...

`#include <concepts>`
`#include <tuple>`
`#include <type_traits>`
`#include <seqan3/core/detail/template_inspection.hpp>`
`#include <seqan3/utility/tuple/pod_tuple.hpp>`
`#include <seqan3/utility/type_list/type_list.hpp>`
`#include <seqan3/utility/type_traits/basic.hpp>`
Include dependency graph for utility/tuple/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::tuple_like.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me